.caja-libros{
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.caja-libros h2{
    font-family: Concert One;
}
.libro-container{
    margin: 10px;
    padding: 10px 20px;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.libro-information{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    border-radius: 10px;
    border: 3px solid var(--red);
    margin: 10px;
    padding: 10px;
    height: auto;
    width: 400px;
    background: var(--white);
    
}
.libro-titulo h3{
    font-family: Concert One;
    padding: 10px;
    margin: 10px 5px;
    justify-content: center;
    text-align: center;
}
.libro-titulo img{
    width: 180px;
    margin: 0 0 10px 0;
    height:auto;
}
.description-libros{
    margin: 10px;
    padding: 3px;
    text-align: justify;
    font-family: Patrick Hand;
}
.description-libros a{
    background: var(--baseColor);
    padding: 7px;
    border-radius: 5px;
    margin: 15px;
    font-family: Fredoka One;
    color: var(--white);
    border: 3px solid var(--baseColor);
}
.libro-container a:hover{
    background: var(--white);
    color: var(--baseColor);
    transition: all 0.6s;
}
.libro-boton{
    margin: 10px;
    text-align: center;
}
form input[type="text"]{
    padding: 5px;
}
button[type="submit"]{
    padding:5px;
    background: var(--orange);
    color: var(--white);
    border-radius: 6px;
}